Bug 480261 - Wrong profile selected for syncing System Records
Wrong profile selected for syncing System Records
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.4
All Linux
low Severity medium
: ---
: ---
Assigned To: Partha Aji
Jesus M. Rodriguez
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2009-01-15 19:47 EST by Partha Aji
Modified: 2009-09-17 03:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:09:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Partha Aji 2009-01-15 19:47:05 EST
How reproducible:
always


Description of problem:
1) Create multiple KS profiles. 
2) Goto Systems -> <system>-> Provisioning
3) Select any of the profiles except the topmost one on that page
4) Select create system record.. 


  
Actual results:
The topmost profile gets selected and the system recrod gets created for that..

Expected results:
System Record gets created with the correct  profile.
Comment 1 Partha Aji 2009-01-20 21:37:50 EST
Should be resolved in the next iso,
Comment 2 Partha Aji 2009-03-28 01:11:33 EDT
Moving to ON_QA
Comment 3 Jesus M. Rodriguez 2009-04-14 10:12:15 EDT
Spacewalk 0.5 released.
Comment 4 Miroslav Suchý 2009-09-17 03:09:10 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.